@CHARSET "UTF-8";

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #EFEFEF;
	background: url(../img/topback.jpg) repeat-x;
}

a img {
	border: 0;
}

a {
	color: #000;
	text-decoration: none;
	outline: 0pt;
}

a:hover {
	color: #222;
	text-decoration: none;
}

.clear {
	clear: both;
}

/*  bledy */
#error {
	margin: 0 30px 15px 30px;
	padding: 10px 15px;
	border-top: 1px solid #DF7B7B;
	border-bottom: 1px solid #DF7B7B;
	background-color: #FFE6E6;
	text-align: left;
}

#error ol {
	margin: 15px 0 0 0;
	padding-bottom: 0;
}

#error li {
	_margin-left: 45px;
	font-family: Verdana, Arial, Helevetica, sans-serif;
	font-size: 11px;
}

#error h3 {
	margin: 0 0 .83em 0;
	padding: 0 0 0 20px;
	background: url(img/warning.gif) no-repeat 0 0;
	font-size: 1em;
}

div#menu_tabelka {
	float: left;
	margin-top: 10px;
}

#srodek {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

#zakladki {
	margin-left: 10px;
	margin-right: 10px;
}

.dlg ul,form#dlg ul, form#dlg_e ul,form#dlg_w ul,form#dlg_we ul ,form#dlg_o ul,form#dlg_e_o ul,form#dlg_t ul,form#dlg_e_t ul, .ui-dialog ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.dlg ul li.naz,form#dlg ul li.naz,form#dlg_e ul li.naz,form#dlg_w ul li.naz,form#dlg_we ul li.naz ,form#dlg_o ul li.naz,form#dlg_e_o ul li.naz ,form#dlg_t ul li.naz,form#dlg_e_t ul li.naz, .ui-dialog ul li.naz{
	clear: both;
	float: left;
	text-align: right;
	padding-right: 2px;
	width: 150px;
	height: 23px;
}

.dlg ul li.dane,form#dlg ul li.dane,form#dlg_e ul li.dane,form#dlg_w ul li.dane,form#dlg_we ul li.dane ,form#dlg_o ul li.dane,form#dlg_e_o ul li.dane ,form#dlg_t ul li.dane,form#dlg_e_t ul li.dane, .ui-dialog ul li.dane  {
	float: left;
}


.kl_w td.t{
	vertical-align:top;
	text-align: right;
	font-weight: bold;
	}
.kl_w td.d{
	vertical-align:top;
	}
div#menu_tabelka ul {
	list-style-type: none;
	height: 20px;
}

div#menu_tabelka ul li {
	float: left;
	margin-left: 5px;
}

div#footer #stopka {
	background: url(../img/stopka.jpg) repeat-x left top;
	left: 0px;
	height: 30px; 
	position: absolute;
	bottom: 0px;
	width: 100%;
	padding-top: 10px;
	height: 30px;
}

div#footer #sl {
	float: left;
	font-family: Tahoma;
	font-size: 11px;
	color: #484848;
	padding-left: 30px;
}

div#footer #sp {
	float: right;
	font-family: Tahoma;
	font-size: 11px;
	color: #484848;
	padding-right: 30px;
}

div#footer #sp a {
	text-decoration: underline;
	color: #484848;
}

div#header #tytul {
	height: 70px;
	padding-top: 2px;
}

div#header #toplogo {
	float: left;
	text-align: left;
	padding-left: 39px;
}

div#header #topicon {
	float: right;
	width: 400px;
	text-align: left
}

div#header .naw div {
	float: left;
	font-family: Tahoma;
	color: #484848;
	font-size: 11px;
	line-height: 17px;
	padding-left: 5px;
	vertical-align: middle;
}

div#header .naw div a {
	text-decoration: underline;
	color: #484848;
}

div#header .icon {
	padding-top: 3px;
}

div#header #stop {
	float: left;
}

div#header .daneuser {
	width: 300px;
}

div.loading2 {
	position: absolute;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	background: red;
	color: white;
	display: none;
}

div.loadingui2 {
	z-index: 6000;
	position: absolute;
	margin-left: 285px;
	
	
}

div.loadingui2 div.msgbox {
	position: absolute;
	z-index: 6001;
	left: 5%;
	top: 5%;
	background: url(../img/loading.gif) no-repeat left;
	width: 100px;
	border: 2px solid #B2D2FF;
	text-align: right;
	height: auto;
	padding: 2px;
	margin: 0px;
	color: #ffffff;
	
}

div.formularz ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	clear: left;
}

div.formularz ul li {
	float: left;
}

div.formularz li div.nazwa,div.formularz li div.pola,div.formularz li div.label,div.formularz li div.pusty
	{
	float: left;
	margin-bottom: 3px
}

div.formularz .nazwa {
	width: 100px;
	padding-right: 5px;
	padding-top: 2px;
	text-align: left;
}

div.formularz  .poczatek {
	clear: left;
	float: left;
}

div.formularz  .next {
	clear: left;
	float: left;
}

div.formularz  .linia {
	height: 5px;
}

div.formularz  hr {
	border-top: 1px solid #ccc;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
div.nieprzeczytanewiadomosci{
	background: url(../img/nieprzeczytanych.png) no-repeat left;
	position: absolute;
	z-index: 1001;
	margin-top: 2px;
	margin-left:82px;
	color:#ffffff;
	height: 13px; 
	width: 17px; 
	vertical-align: middle;
	text-align:center;
}
div.nieprzeczytaneprojekty{
	background: url(../img/nieprzeczytanych.png) no-repeat left;
	position: absolute;
	z-index: 1001;
	margin-top: 2px;
	margin-left:58px;
	color:#ffffff;
	height: 13px; 
	width: 17px; 
	vertical-align: middle;
	text-align:center;
}
div.dowykonania{
	background: url(../img/nieprzeczytanych.png) no-repeat left;
	position: absolute;
	z-index: 1001;
	margin-top: 2px;
	margin-left:95px;
	color:#ffffff;
	height: 13px; 
	width: 17px; 
	vertical-align: middle;
	text-align:center;
}
div.nieprzeczytanekontakty{
	background: url(../img/nieprzeczytanych.png) no-repeat left;
	position: absolute;
	color:#ffffff;
	height: 13px; 
	width: 17px; 
	vertical-align: middle;
	text-align:center;
	position: absolute;
	z-index: 1001;
	margin-top: 2px;
	margin-left:113px;
}
div.nieprzeczytanetodome{
	background: url(../img/nieprzeczytanych.png) no-repeat left;
	position: absolute;
	color:#ffffff;
	height: 13px; 
	width: 17px; 
	vertical-align: middle;
	text-align:center;
	position: absolute;
	z-index: 1001;
	margin-top: 2px;
	margin-left:58px;
}

.ui-dialog .ui-dialog-titlebar-min{ position: absolute; right: 23px; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-min span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-min:hover, .ui-dialog .ui-dialog-titlebar-min:focus { padding: 0; }

.ui-dialog .ui-dialog-titlebar-rest{ position: absolute; right: 23px; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-rest span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-rest:hover, .ui-dialog .ui-dialog-titlebar-rest:focus { padding: 0; }


label.error {
  background:url("../images/unchecked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  color: red;
}
label.success {
  background:url("../images/checked.gif") no-repeat 0px 0px;
  padding-left: 16px;
  color: balck;
}

form#cmxform label.error {
	margin-left: auto;
	width: 250px;
}
#warning { display: none; }

.drzewko, .drzewko ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}

.drzewko ul {
	background-color: white;
	margin-top: 4px;
}

.drzewko li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
}


.drzewko .hover { color: red; cursor: pointer; }

.drzewko li { background: url(../img/drzewko.gif) 0 0 no-repeat; }

.drzewko a.selected {
	background-color: #eee;
}

button {
	-webkit-transition: background-color 0.2s linear;
	border-radius:4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	background-color: #E4F2FF;
	background-image: url("https://ajax.googleapis.com/ajax/libs/dojo/1.7.1/dijit/themes/claro/form/images/button.png");
	background-position: center top;
	background-repeat: repeat-x;
	border: 1px solid #769DC0;
	padding: 2px 8px 4px;
	font-size:1em;
}

button:hover {
	background-color: #AFD9FF;
	color: #000000;
}